curl --request POST \
--url https://api.trysynch.com/Account/LinkToken \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"verificationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linkToken": "<string>",
"expiration": "2023-11-07T05:31:56Z"
}curl --request POST \
--url https://api.trysynch.com/Account/LinkToken \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"verificationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linkToken": "<string>",
"expiration": "2023-11-07T05:31:56Z"
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?